RubyGems Navigation menu

dropboxstrg 0.0.5

Ruby plugin that installs the Dropbox driver for the Cloudstrg system

Gemfile
          gem 'dropboxstrg', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install dropboxstrg -v 0.0.5
  
  
  
  
  
  
  

Authors:

  • Raul Roman-Lopez

Owners:

Total downloads 4,366

For this version 852

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - December 17, 2012 (20 KB)
  2. 0.0.7 - November 28, 2012 (20 KB)
  3. 0.0.6 - November 21, 2012 (20 KB)
  4. 0.0.5 - November 21, 2012 (20 KB)
  5. 0.0.1 - October 5, 2012 (17.5 KB)

Development Dependencies: